header {
    background: hsla(51, 100%, 88%, 0.85) !important;
}

.logo-mark {
    width: 26px;
    height: 26px;
    border-radius: var(--radius-sm);
    background: hsla(52, 100%, 60%, 0.85);
    padding: 5px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 3px;

    flex-shrink: 0;
}
.logo-mark span {
    border-radius: 2px;
}
.logo-mark span:nth-child(1) {
    background: hsl(121, 72%, 65%);
}

.logo-mark span:nth-child(2) {
    background: hsl(344, 72%, 65%);
}
.logo-mark span:nth-child(3) {
    background: hsl(82, 72%, 65%);
}
.logo-mark span:nth-child(4) {
    background: hsl(11, 72%, 65%);
}

.card-v14__icon-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: hsla(52, 100%, 60%, 0.85);
    margin-bottom: var(--space-sm);
}

#calendar {
    border-radius: var(--radius);
    background: hsla(45, 100%, 88%, 0.85);
    padding: 10px;
}

.card-v14__icon rect:nth-child(1) {
    --size: 24px;
    color: hsl(130, 100%, 69%);
}


.card-v14__icon rect:nth-child(3) {
    --size: 24px;
    color: hsl(21, 100%, 69%);
}